## haskell-primitive-addr 0.1.0.2

=== debian/changelog ===
haskell-primitive-addr (0.1.0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Sun, 22 Oct 2023 08:58:30 -0400

haskell-primitive-addr (0.1.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 16 Oct 2023 08:34:40 -0400
