=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
  ghc-prof,
  libghc-primitive-dev (>= 0.6.4),
  libghc-primitive-dev (<< 0.10),
- libghc-primitive-prof (>= 0.6.4),
+ libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/andrewthad/primitive-addr
+Standards-Version: 4.7.0
+Homepage: https://github.com/byteverse/primitive-addr
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-primitive-addr
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-primitive-addr]
 X-Description: addresses to unmanaged memory
  This library provides the Data.Primitive.Addr module
  that was a part of the primitive library before
